How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask sunnyDmaster Your Own Question

sunnyDmaster
sunnyDmaster, Computer Hardware Engineer
Category: Mac
Satisfied Customers: 816
Experience:  3+ year experience in computer and software field.. Computer Guru
26286023
Type Your Mac Question Here...
sunnyDmaster is online now
A new question is answered every 9 seconds

Cant get my Canon LBP5200 printer to respond to new iMac running

Customer Question

Can't get my Canon LBP5200 printer to respond to new iMac running 10.6.2. it didn't work on the replaced G4 either. I've downloaded some drivers, and it now recognizes the printer, but gives the error message..

fatal: Cannot find the key value specified for ticket in the Control plug-in.: 15512
Submitted: 6 years ago.
Category: Mac
Expert:  sunnyDmaster replied 6 years ago.
Hi,

Actually right now, canon do not have the driver for this printer.. you need to wait until they put something on the website to download.. Many people are facing this problem and waiting for the canon to release the driver the printer.. you can check
http://discussions.apple.com/thread.jspa?threadID=1198433&tstart=165

Hope they will release it by this month end..

Good Luck
--------------------------------
If this helped please ACCEPT and give a Positive Feedback..
Ask me again if you need more assistance.. If you are not happy with my answer, please contact me!
Bonus will be highly appriceiated..
Customer: replied 6 years ago.
I have tried a couple of downloads, including one from a link from the thread you have mentioned. How do I get the printer set up to abandon the driver it currently tries and set it to locate and pick a new one that I have downloaded? The one I have downloaded comes from software.canon.europe.com It says for 10.5.2, not 10.6.2, but could be worth trying?

http://software.canon-europe.com/download.asp
Expert:  sunnyDmaster replied 6 years ago.
You can try it.. Hope that will help you..

Good Luck
Customer: replied 6 years ago.
You have not fully answered my last question. Also, I no longer have time to spend on this issue. I will have to sort it out in a few days. I will pick up the matter then. Thanks.
Customer: replied 6 years ago.
http://www.zdnetasia.com/downloads/mac/swinfo/0,39043228,39559220s,00.htm

this is the answer, you might want to add it to your repertoire